Subject: Re: Adding Git to Better SCM Initiative : Comparison

From: Florian Weimer <[email-masked]>
Date: Mon, 10 Dec 2007 16:36:06 +0100

* Johannes Schindelin:

>> > +                <s id="git">
>> > +                    Yes (or no depending on interpretation). Git
>> 
>> This should be "No." (same for copies below).
>
> Nice.  I have no idea what you are talking about, as you only quoted the 
> answer, but not the question. 

Oops.  It's about the rename/copy detection stuff.

> (Same for the other quoted text.)

I tried to provide more context in those cases; the @@ lines should be
sufficient, I guess.